<?php
$z[0]=Array("field","鸣翠湖,鸣翠湖介绍,兴庆区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 位于银川东郊的鸣翠湖湿地生态旅游区，距市区9公里，邻黄河2公里，规划面积10000余亩，是集生态保护、旅游观光、会议度假、休闲娱乐为一体的生态示范园区。 到鸣翠湖湿地观鸟，静闻百鸟齐鸣,鸣翠湖,鸣翠湖简介,兴庆区旅游",73,328);
$z[1][4]['name']="description";
$z[2]=Array("field","鸣翠湖_兴庆区鸣翠湖旅游",330,391);
$z[2][4]['name']="title";
$z[3]=Array("field","",393,432);
$z[3][4]['name']="writer";
$z[4]=Array("field","",434,473);
$z[4][4]['name']="source";
$z[5]=Array("field","",475,515);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　&nbsp;介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 位于银川东郊的鸣翠湖湿地生态旅游区，距市区9公里，邻黄河2公里，规划面积10000余亩，是集生态保护、旅游观光、会议度假、休闲娱乐为一体的生态示范园区。\n</p><p>　　&nbsp;&nbsp;&nbsp; 到鸣翠湖湿地观鸟，静闻百鸟齐鸣的天籁之音，可以说是人生一大乐事。鸣翠湖有鸟类97种，其中黑鹳、中华秋沙鸭、白尾海雕、大鸨为国家一级保护动物。目前，园区内的水、电、路、绿化等基础设施框架基本形成，构建了“水车苑”、“芦苇迷宫”、“野生垂钓”、“观鸟赏花”等旅游项目，是一处休闲养性的好去处。　&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏银川<div align=center style=\"margin:0 0 0 5px\"></div>",517,1178);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c925N0010-4O30.gif",1180,1265);
$z[7][4]['name']="litpic";

?>